-- ----------------------------
-- Table structure for SYS_CONFIG
-- ----------------------------
CREATE TABLE "SYS_CONFIG" (
  "CONFIG_ID" NUMBER(38) NOT NULL ,
  "CONFIG_CODE" VARCHAR2(240 BYTE) ,
  "CONFIG_VALUE" VARCHAR2(240 BYTE) ,
  "CATEGORY" VARCHAR2(240 BYTE) ,
  "ENABLED_FLAG" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_CONFIG"."CONFIG_ID" IS 'pk';
COMMENT ON COLUMN "SYS_CONFIG"."CONFIG_CODE" IS '配置编码';
COMMENT ON COLUMN "SYS_CONFIG"."CONFIG_VALUE" IS '配置值';
COMMENT ON COLUMN "SYS_CONFIG"."CATEGORY" IS '配置分类';
COMMENT ON COLUMN "SYS_CONFIG"."ENABLED_FLAG" IS '启用标记';

-- ----------------------------
-- Records of SYS_CONFIG
-- ----------------------------
INSERT INTO "SYS_CONFIG" VALUES ('10001', 'SYS_TITLE', 'HAND Leasing System', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:31.875000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.654000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10002', 'CAPTCHA', 'AFTER3', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:31.991000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.656000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10003', 'DEFAULT_PASSWORD', '123456', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.105000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.658000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10004', 'PASSWORD_MIN_LENGTH', '8', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.222000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.659000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10005', 'PASSWORD_COMPLEXITY', 'no_limit', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.336000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.661000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10006', 'PASSWORD_INVALID_TIME', '0', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.450000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.662000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10007', 'USER_ROLE_MERGE', 'N', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.563000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.665000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10008', 'DEFAULT_TARGET_URL', '/', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.675000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.666000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10009', 'FIRST_LOGIN_RESET_PASSWORD', 'N', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.789000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.668000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');
INSERT INTO "SYS_CONFIG" VALUES ('10010', 'PROHIBIT_REPEAT_LOGIN', 'Y', NULL, 'Y', '11', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:32.901000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1', TO_TIMESTAMP('2018-05-18 13:11:25.663000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '1');

-- ----------------------------
-- Primary Key structure for table SYS_CONFIG
-- ----------------------------
ALTER TABLE "SYS_CONFIG" ADD CONSTRAINT "SYS_C00142510" PRIMARY KEY ("CONFIG_ID");

-- ----------------------------
-- Uniques structure for table SYS_CONFIG
-- ----------------------------
ALTER TABLE "SYS_CONFIG" ADD CONSTRAINT "SYS_C00142508" UNIQUE ("CONFIG_CODE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;


CREATE SEQUENCE  "SYS_CONFIG_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10021 CACHE 20 NOORDER  NOCYCLE
