-- ----------------------------
-- Table structure for SYS_LOV
-- ----------------------------
CREATE TABLE "SYS_LOV" (
  "LOV_ID" NUMBER(38) NOT NULL ,
  "CODE" VARCHAR2(80) NOT NULL ,
  "DESCRIPTION" VARCHAR2(240) ,
  "SQL_ID" VARCHAR2(225) ,
  "VALUE_FIELD" VARCHAR2(80) ,
  "TEXT_FIELD" VARCHAR2(80) ,
  "TITLE" VARCHAR2(225) ,
  "WIDTH" NUMBER(20) ,
  "HEIGHT" NUMBER(20) ,
  "PLACEHOLDER" VARCHAR2(80) ,
  "DELAY_LOAD" VARCHAR2(1) DEFAULT 'N' ,
  "NEED_QUERY_PARAM" VARCHAR2(1) DEFAULT 'N' ,
  "EDITABLE" VARCHAR2(1) DEFAULT 'N' ,
  "CAN_POPUP" VARCHAR2(1) DEFAULT 'Y' ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30) ,
  "ATTRIBUTE1" VARCHAR2(240) ,
  "ATTRIBUTE2" VARCHAR2(240) ,
  "ATTRIBUTE3" VARCHAR2(240) ,
  "ATTRIBUTE4" VARCHAR2(240) ,
  "ATTRIBUTE5" VARCHAR2(240) ,
  "ATTRIBUTE6" VARCHAR2(240) ,
  "ATTRIBUTE7" VARCHAR2(240) ,
  "ATTRIBUTE8" VARCHAR2(240) ,
  "ATTRIBUTE9" VARCHAR2(240) ,
  "ATTRIBUTE10" VARCHAR2(240) ,
  "ATTRIBUTE11" VARCHAR2(240) ,
  "ATTRIBUTE12" VARCHAR2(240) ,
  "ATTRIBUTE13" VARCHAR2(240) ,
  "ATTRIBUTE14" VARCHAR2(240) ,
  "ATTRIBUTE15" VARCHAR2(240) ,
  "CUSTOM_SQL" CLOB ,
  "QUERY_COLUMNS" NUMBER(10) DEFAULT '1' ,
  "CUSTOM_URL" VARCHAR2(255) ,
  "PARENT_ID_FIELD" VARCHAR2(255) ,
  "ID_FIELD" VARCHAR2(255) ,
  "TREE_FLAG" VARCHAR2(255) ,
   "LOV_PAGE_SIZE" VARCHAR2(3) DEFAULT '10' 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_LOV"."LOV_ID" IS '表ID，主键';
COMMENT ON COLUMN "SYS_LOV"."CODE" IS 'LOV的code';
COMMENT ON COLUMN "SYS_LOV"."DESCRIPTION" IS '描述';
COMMENT ON COLUMN "SYS_LOV"."SQL_ID" IS 'SQL ID';
COMMENT ON COLUMN "SYS_LOV"."VALUE_FIELD" IS 'VALUE_FIELD';
COMMENT ON COLUMN "SYS_LOV"."TEXT_FIELD" IS 'TEXT_FIELD';
COMMENT ON COLUMN "SYS_LOV"."TITLE" IS '标题';
COMMENT ON COLUMN "SYS_LOV"."WIDTH" IS '宽度';
COMMENT ON COLUMN "SYS_LOV"."HEIGHT" IS '高度';
COMMENT ON COLUMN "SYS_LOV"."PLACEHOLDER" IS '提示';
COMMENT ON COLUMN "SYS_LOV"."DELAY_LOAD" IS '是否延迟加载';
COMMENT ON COLUMN "SYS_LOV"."NEED_QUERY_PARAM" IS '是否需要查询条件';
COMMENT ON COLUMN "SYS_LOV"."EDITABLE" IS '是否可编辑';
COMMENT ON COLUMN "SYS_LOV"."CAN_POPUP" IS '是否可弹出';
COMMENT ON COLUMN "SYS_LOV"."CUSTOM_SQL" IS '自定义sql';
COMMENT ON COLUMN "SYS_LOV"."QUERY_COLUMNS" IS '查询框列数';
COMMENT ON COLUMN "SYS_LOV"."CUSTOM_URL" IS '自定义URL';
COMMENT ON COLUMN "SYS_LOV"."LOV_PAGE_SIZE" IS '每页页数';

-- ----------------------------
-- Records of SYS_LOV
-- ----------------------------
INSERT INTO "SYS_LOV" VALUES ('10001', 'user_lov', '查询用户', 'UserMapper.select', 'userId', 'userName', 'user.selectuser', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.351000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.351000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10002', 'ATTACH_SOURCE_TYPE', '附件业务编码', 'AttachCategoryMapper.selectAllLeafCategory', 'sourceType', 'sourceType', 'attachcategory.sourcetype', '550', '300', 'attachcategory.sourcetype', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.467000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.467000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10003', 'LOV_PARENTFUNCTION', '父级功能', 'FunctionMapper.select', 'functionId', 'functionName', 'function.parentfunctionid', '550', '350', 'function.parentfunctionid', 'N', 'N', 'N', 'N', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.582000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.582000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10004', 'LOV_ROLE', '选择角色', 'RoleMapper.select', 'roleId', 'roleName', 'rolefunction.select_role', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.695000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.695000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10005', 'LOV_RESOURCE', '选择资源', 'ResourceMapper.select', 'resourceId', 'name', 'resource.selectresource', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.809000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.809000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10006', 'LOV_PARENTPOSITION', '上级岗位', 'PositionMapper.selectParentPositionName', 'positionId', 'name', 'position.parentpositionname', '500', '300', 'position.parentpositionname', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:56.922000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:56.922000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10007', 'LOV_UNIT', '部门', 'OrgUnitMapper.selectUnit', 'unitId', 'name', 'hrorgunit.unitchoose', '660', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.034000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.034000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10008', 'LOV_POSITION', '选择岗位', 'PositionMapper.select', 'positionId', 'name', 'position.selectposition', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.147000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.147000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10009', 'LOV_COMPANY', '选择公司', 'CompanyMapper.select', 'companyId', 'companyFullName', 'company.selectcompany', '500', '230', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.260000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.260000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10010', 'MESSAGE_TEMPLATE', '选择模板', 'MessageTemplateMapper.select', 'templateCode', 'templateCode', 'messagetemplate.selecttemplate', '500', '350', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.374000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.374000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10011', 'MESSAGE_ACCOUNT', '选择邮件账户', 'MessageEmailAccountMapper.selectMessageEmailAccount', 'accountCode', 'userName', 'messageemailaccount.selectmailaccount', '500', '350', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.489000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.489000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10012', 'WFL_POSITION_LOV', '工作流选择岗位', 'PositionMapper.select', 'positionCode', 'name', 'activiti.selectposition', '500', '200', 'position.name', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.604000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.604000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10013', 'LOV_EMPLOYEE', '选择员工', 'EmployeeMapper.select', 'employeeId', 'employeeCode', 'employee.selectemployee', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.717000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.717000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10014', 'LOV_ACT_EMPLOYEE', '选择员工CODE', 'EmployeeMapper.select', 'employeeCode', 'name', 'employee.selectemployeecode', '500', '300', 'employee.name', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.829000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.829000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10015', 'LOV_ACT_DEF_KEY', '选择流程定义KEY', 'ReModelMapper.select', 'key_', 'name_', 'activiti.selectprocessdefinition', '500', '300', 'remodel.name', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:57.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:57.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10016', 'LOV_BUSINESS_RULE', '选择审批权限', 'BusinessRuleHeaderMapper.select', 'code', 'code', 'businessruleheader.selectapprovaljurisdiction', '500', '200', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.056000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.056000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10017', 'LOV_CODE', '快码', 'CodeMapper.select', 'codeId', 'description', 'code.parentcodeid', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.168000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.168000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10018', 'LOV_CODE_VALUE', '快码值', 'CodeValueMapper.select', 'codeValueId', 'meaning', 'codevalue.parentcodevalueid', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.283000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.283000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10019', 'LOV_FLEX_MODEL', '弹性域模型', 'FlexModelMapper.select', 'modelId', 'modelName', 'flexmodel.modelname', '500', '300', 'flexmodel.modelname', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.397000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.397000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10020', 'LOV_FLEX_MODEL_COLUMN', '弹性域模型字段', 'FlexModelColumnMapper.select', 'modelColumnId', 'columnName', 'flexmodelcolumn.columnname', '500', '230', 'flexmodelcolumn.columnname', 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.512000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.512000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10021', 'LOV_PROFILE_ROLE', '选择角色', 'RoleMapper.select', 'roleId', 'roleCode', 'rolefunction.select_role', '500', '300', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.627000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.627000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');
INSERT INTO "SYS_LOV" VALUES ('10022', 'LOV_MESSAGE_ACCOUNT', '邮件账户', 'MessageEmailAccountMapper.selectMessageEmailAccount', 'accountId', 'userName', 'messageemailaccount.selectmailaccount', '500', '350', NULL, 'N', 'N', 'N', 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.742000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.742000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, NULL,'10');

-- ----------------------------
-- Primary Key structure for table SYS_LOV
-- ----------------------------
ALTER TABLE "SYS_LOV" ADD CONSTRAINT "SYS_LOV_PK" PRIMARY KEY ("LOV_ID");

-- ----------------------------
-- Uniques structure for table SYS_LOV
-- ----------------------------
ALTER TABLE "SYS_LOV" ADD CONSTRAINT "SYS_LOV_U1" UNIQUE ("CODE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

-- ----------------------------
-- Checks structure for table SYS_LOV
-- ----------------------------
ALTER TABLE "SYS_LOV" ADD CONSTRAINT "SYS_C00142414" CHECK ("LOV_ID" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;
ALTER TABLE "SYS_LOV" ADD CONSTRAINT "SYS_C00142415" CHECK ("CODE" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

-- ----------------------------
-- Indexes structure for table SYS_LOV
-- ----------------------------
CREATE INDEX "SYS_LOV_N1"
  ON "SYS_LOV" ("DESCRIPTION" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);

CREATE SEQUENCE  "SYS_LOV_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10041 CACHE 20 NOORDER  NOCYCLE
